
/*BEGIN news_1567100165955*/
#news_1567100165955 .omw-news-button:hover {color:rgb(255, 255, 255) !important;}
#news_1567100165955 .omw-news-button:hover {background-color:rgb(206, 198, 178) !important;}
#news_1567100165955 {margin: 0px 0px 0px 0px ;}
/*END news_1567100165955*/
/*BEGIN text_1567100165944*/
#text_1567100165944 {background-color: rgba(255, 255, 255, 0) }
/*END text_1567100165944*/
/*BEGIN news_1567100244682*/
#news_1567100244682 .omw-news-button:hover {color:rgb(255, 255, 255) !important;}
#news_1567100244682 .omw-news-button:hover {background-color:rgb(47, 59, 75) !important;}
#news_1567100244682 {margin: 0px 0px 0px 0px ;}
/*END news_1567100244682*/
/*BEGIN text_1567100251984*/
#text_1567100251984 {background-color: rgba(255, 255, 255, 0) }
/*END text_1567100251984*/
/*BEGIN dynamictext_1562667016929*/
#dynamictext_1562667016929 {background-color: rgba(0, 0, 0, 0) }
#dynamictext_1562667016929 .omw-sentence p {font-family: Lora; font-size:30px; line-height:36px }
/*END dynamictext_1562667016929*/
/*BEGIN dynamictext_1567100045384*/
#dynamictext_1567100045384 {background-color: rgba(0, 0, 0, 0) }
#dynamictext_1567100045384 .omw-sentence p {font-family: Lora; font-size:20px; line-height:30px }
/*END dynamictext_1567100045384*/
/*BEGIN undefined*/
#builder-sections [idd='undefined'] {background-color:var(--cor1) !important; }
/*END undefined*/
/*BEGIN image_1562667052699*/
#builder-sections #image_1562667052699 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1562667052699*/
/*BEGIN news_1567100251989*/
#builder-sections #news_1567100251989 a.omw-news-button {color:rgb(255, 255, 255) !important; background-color:rgb(55, 48, 42) !important; border-color:rgb(0, 111, 163) !important; text-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #news_1567100251989 .omw-field-title {color:rgb(55, 48, 42) !important;}
#builder-sections #news_1567100251989 .omw-field-data {color:rgb(206, 198, 178) !important;}
#builder-sections #news_1567100251989 .omw-field-conteudo {color:rgb(206, 198, 178) !important;}
#builder-sections #news_1567100251989 .grid {background-color:rgb(255, 255, 255) !important;}
#builder-sections #news_1567100251989 figure.effect-julia {background-color:rgb(55, 48, 42) !important;}
#builder-sections #news_1567100251989 .omw-field-title {font-family:Dancing Script !important; font-weight:700 !important; font-style:normal !important;}
#builder-sections #news_1567100251989 .omw-field-data {font-family:Dancing Script !important; font-weight:700 !important; font-style:normal !important;}
#builder-sections #news_1567100251989 .omw-field-conteudo {font-family:Dancing Script !important; font-weight:700 !important; font-style:normal !important;}
#builder-sections #news_1567100251989 .omw-news-button {font-family:Dancing Script !important; font-weight:700 !important; font-style:normal !important;}
#news_1567100251989 .omw-news-button:hover {color:rgb(255, 255, 255) !important;}
#news_1567100251989 .omw-news-button:hover {background-color:rgb(206, 198, 178) !important;}
#news_1567100251989 {margin: 0px 0px 0px 0px ;}
/*END news_1567100251989*/

/*BEGIN image_1625150258922*/
#builder-sections #image_1625150258922 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}

/*END image_1625150258922*/
